﻿/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* buttons and links extension to use brackets: [ click me ] */
.btn-bracketed::before {
    display: inline-block;
    content: "[";
    padding-right: 0.5em;
}

.btn-bracketed::after {
    display: inline-block;
    content: "]";
    padding-left: 0.5em;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.navbar-color {
    background-color: red;
    color: white;
}

.navbar-color a {
    color: white;
}


.regist-info.card {
    width: 120px;
    position: fixed;
    right: 20px;
    border-color: gray;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    bottom: 50px;
    z-index: 1
}
.regist-info .card-head {
    text-align: center;
    background-color: gray;
    color: white;
    font-size: 12px;
}
.regist-info .card-body {
    padding: 5px;
    height: 35px;
}